.root{
    -fx-font-size: 16px;
    -fx-font-family: 'Trebuchet MS';
    -fx-base: #1A1C21;
    -fx-focus-color: #292b2d;
    -fx-faint-focus-color: transparent;
}

.button:default {
    -fx-base: #1A1C21;
}

#menubar {
    -fx-background-color: linear-gradient(#23262d, #1A1C21);
}

.fa-button {
    -fx-font-family: FontAwesome;
    -fx-font-size: 25px;
}

.gamequestion {
    -fx-font-size: 18px;
}

.gamebutton {
    -fx-font-size: 18px;
    -fx-background-radius: 5px;
    -fx-font-weight: bold;
}

.button_red {
    -fx-background-color: linear-gradient(#C3423F, #a5312e);
 }

.button_red:armed:hover {
    -fx-background-color: linear-gradient(#af3e3b, #87322f);
}

.button_red:hover {
    -fx-background-color: linear-gradient(#d2423f, #b44441);
}

.button_yellow {
    -fx-background-color: linear-gradient(#E1BF35, #c3a135);
}

.button_yellow:armed:hover {
    -fx-background-color: linear-gradient(#c3ad40, #a5913c);
}

.button_yellow:hover {
    -fx-background-color: linear-gradient(#f0ce35, #d2b036);
}

.button_green {
    -fx-background-color: linear-gradient(#9BC53D, #7ea738);
}

.button_green:armed:hover {
    -fx-background-color: linear-gradient(#7da73d, #608938);
}

.button_green:hover {
    -fx-background-color: linear-gradient(#abd43c, #8db638);
}

.button_blue {
    -fx-background-color: linear-gradient(#5bc0eb, #59a2cd);
}

.button_blue:armed:hover {
    -fx-background-color: linear-gradient(#58a4cd, #5b84af);
}

.button_blue:hover {
    -fx-background-color: linear-gradient(#5acffa, #5bb1dc);
}